/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{ margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent; }
ol,ul{ list-style:none !important; }
blockquote,q{ quotes:none; }
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none; }
:focus{ outline:0; }
ins{ text-decoration:none; }
del{ text-decoration:line-through; }
table{ border-collapse:collapse; border-spacing:0; }

/* General Styles */
label{ cursor:pointer; }
a,a:visited{ color:#0b4c74; text-decoration:none; }
a:focus,a:hover{ text-decoration:underline; }
body{ background:#a2bfd3 url(../images/bgr_body1.png) repeat-x 0 0; color:#000; font:14px Arial, HelvІetica, sans-serif; }
#wrapper{ margin:0 auto; width:960px; }
/*header*/
#header{
	width:960px;
	height:120px;
	overflow:hidden;
	position:relative;
}
#logo{
	width:350px;
	height:79px;
	display:block;
	cursor:pointer;
	text-indent:-9999em;
	background:url(../images/logo.png) no-repeat;
	position:absolute;
	left:0;
	top:19px;
}

.header_contacts {
	position:absolute;
	right:6px;
	top:25px;
	color:#2472a4;
	font-size:26px;
}

.header_contacts span {
	display:block;
	padding:0 0 0 39px;
	background:url(../images/bgr_contact_icons1.png) 1px 5px no-repeat;
	height:31px;
}

.header_contacts a {
	display:block;
	color:#69b322;
	padding:0 0 0 39px;
	background:url(../images/bgr_contact_icons1.png) 0 -26px no-repeat;
	height:31px;
}

.menu_box {
	width:960px;
	height:37px;
	//position:absolute;
	//left:0;
	//top:115px;
	margin: 0 auto;
	background:url(../images/bgr_mmenu.png);
}

.mb_tl {
	width:5px;
	height:5px;
	position:absolute;
	//left:0;
	//top:0;
	float:left;
	background:url(../images/bgr_round_corners1.png) -5px -5px;
}

.mb_tr {
	width:5px;
	height:5px;
	//position:absolute;
	//right:0;
	//top:0;
	//margin-top:-5px;
	float:right;
	background:url(../images/bgr_round_corners1.png) 0 -5px;
}


/*menu

#menu li {
	float:left;
	height:36px;
	border-right:1px solid #FFF;
	color:#FFF;
	font-size:18px;
}

#menu li a {
	color:#FFF;
	display:block;
	line-height:36px;
	padding:0 8px 0 8px;
}

#menu li a:hover {
	text-decoration:none;
	background:url(../images/bgr_mmenu_hover.png);
}

#menu li .selected {background:url(../images/bgr_mmenu_hover.png);}
*/
#menu, #menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	
	
}

#menu a {
	display: block;
	
	color:#FFF;
	display:block;
	line-height:37px;
	padding:0 12px 0 12px;
}
#menu a:hover {
	text-decoration:none;
	background:url(../images/bgr_mmenu_hover.png);
}
#menu li {
	float: left;
	
	
	height:37px;
	border-right:1px solid #FFF;
	color:#FFF;
	font-size:18px;
	
	
}
#menu li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	z-index:2;
}
#menu li ul li {
	height:37px;
}
#menu li ul a {
	width: 30em;
	background-color:#004b79;
	border-right:none;
	font-size: 12px;
}

#menu li:hover ul {
	left: auto;
	
}

#menu li:hover ul, #menu li.sfhover ul {
	left: auto;
	text-decoration:none;
	background:url(../images/bgr_mmenu_hover.png);
}
#menu li .selected {background:url(../images/bgr_mmenu_hover.png);}
.banner {
	z-index:1;
}
.share_menu {
	//position:absolute;
	//right:11px;
	//top:10px;
	color: #FFF;
}
.share_menu a {
	color: #FFF;
}
.share_menu li {
	float:right;
	margin:10px 0 0 4px;
	width: 110px;
	height:16px;
}


.fb {background-position:0 -16px;}
.tw {background-position:0 -32px;}
.pr {background-position:0 -48px;}
.gp {background-position:0 -64px;}

/*body*/
#body{
	background:#FFF;
	width:100%;
	overflow:hidden;
	min-height:480px;
}

.big_img_box {
	width:960px;
	height:200px;
	position:relative;
}

.big_img_box img {
	width:960px;
	height:200px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}

.big_img_text {
	width:960px;
	height:36px;
	position:absolute;
	left:0;
	bottom:0;
	color:#FFF;
	font-size:18px;
	background:url(../images/bgr_big_img_text.png);
}

.big_img_text h1 {
	padding:5px 0 0 20px;
	font-weight:normal;
}



#content h2 {
	color:#69b322;
	font-size:20px;
	font-weight:normal;
}
.breadcrumbs {
	float:left;
	width:910px;
	height: 18px;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #69B322;
	background-color: #f8f8f8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 5px;
	padding-top: 2px;
}
.content_left {
	float:left;
	width:520px;
	margin:4px 0 0 23px;
}
.content_left_general {
	float:left;
	width:620px;
	margin:4px 0 0 23px;
}
.content_left_general h2 {
	color:#69b322;
	font-size:20px;
	font-weight:normal;
}
.content_wide {
	float:left;
	width:910px;
	margin:4px 0 0 23px;
}
.content_wide img {
	padding: 10px;
	border: 1px solid #e8e8e8;
}
.content_wide h2 {
	color:#69b322;
	font-size:20px;
	font-weight:normal;
}

.content_right_general {
	float:right;
	margin:4px 22px 0 0;
	width:270px;
}

.content_right_general img {
	color: #000;
	border: 1px solid #e8e8e8;
	padding: 8px;
}

.main_page_txt h1 {
	color:#69b322;
	font-size:20px;
	font-weight:normal;
}

.main_page_txt h2 {
	margin:0 0 17px 0;
	padding:5px 0 0 0;
}

.main_page_txt h2:first-child {
	margin:0;
	padding:5px 0 33px 0;
	background:url(../images/bgr_main_txt_h2.png) 0 36px no-repeat;
}

.main_page_txt p {
	margin:0 0 17px 0
}
.main_page_txt ol,ul{ 
    list-style: inside;
}
	
.right_sidebar {
	float:right;
	margin:4px 22px 0 0;
	width:362px;
}
.projectName {
	text-align:center;
	width:100%;
	background-color: #D4E1EB;
}
.right_sidebar h3 {
	color:#69b322;
	font-size:20px;
	font-weight:normal;
	text-align:center;
	padding:5px 0 29px 0;
	background:url(../images/bgr_sidebar_h3.png) 0 36px no-repeat;
}

.services_list a {
	display:block;
	width:298px;
	padding:0 0 0 64px;
	height:53px;
	background:url(../images/bgr_services_link.png);
	font-size:16px;
	line-height:49px;
	position:relative;
}

.services_list a img {
	width:40px;
	height:40px;
	display:block;
	position:absolute;
	top:5px;
	left:5px;
	border:1px solid #c7c7c7;
}

/*footer*/
#footer{
	width:960px;
	height:200px;
	color:#FFF;
	overflow:hidden;
	background:url(../images/bgr_footer2.png) repeat-x;
	position:relative;
}

#footer a {color:#FFF;}

.f_bl {
	width:5px;
	height:5px;
	position:absolute;
	top:185px;
	left:0;
	background:url(../images/bgr_round_corners1.png) -5px 0;
}

.f_br {
	width:5px;
	height:5px;
	position:absolute;
	top:185px;
	right:0;
	background:url(../images/bgr_round_corners1.png) 0 0;
}

.footer_menu {
	position:absolute;
	left:23px;
	top:9px;
}

.footer_menu li {
	float:left;
	padding:0 6px 0 6px;
	border-left:1px solid #FFF;
	line-height:17px;
}

.footer_menu li:first-child {
	padding:0 8px 0 0;
	border:none;
}

.footer_add_menu {
	position:absolute;
	top:5px;
	right:29px;
	line-height:17px;
	font-size:12px;
}

.copyrights {
	font-size: 11px;
	top:110px;
	left:23px;
	position:absolute;
}

.footer_logo {
	display:block;
	position:absolute;
	left:590px;
	top:29px;
	background:url(../images/bgr_footer_logo.png);
	width:81px;
	height:79px;
}
.HomePromo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f8f8f8;
	height: 150px;
	width: 500px;
	border: 1px solid #B4CBDB;
	color: #003C82;
	padding: 5px;
}
.HomePromo img {
	border: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.tableProjectDetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #e8e8e8;
	padding-left: 5px;
	background-image: url(../images/projects/bg_project.png);
	height: 120px;
	width: 520px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tableProjectDetails th {
	padding-left: 5px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.tableProjectDetails td {
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}.content_wide h3 {
	color:#FFF;
	font-size:18px;
	font-weight:normal;
	margin-bottom: 10px;
	background-color: #246DA1;
	width: 80px;
	padding-left: 15px;
}
.content_wide h4 {
	color:#FFF;
	font-size:18px;
	font-weight:normal;
	margin-bottom: 10px;
	background-color: #69B34E;
	width: 80px;
	padding-left: 15px;
}
.content_wide h5 {
	color:#FFF;
	font-size:18px;
	font-weight:normal;
	margin-bottom: 10px;
	background-color: #246DA1;
	width: 180px;
	padding-left: 15px;
}
.projectIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/projects/bg_projects.png);
	height: 140px;
	width: 450px;
	border: 1px solid #CCC;
}
.projectIntro img {
	padding: 0px;
	border: 1px solid #FFF;
}
.projectIntro th {
	font-size: 12px;
	color: #69B322;
}